eslint-plugin-suitescript vulnerabilities

Complete ESLint plugin for NetSuite's SuiteScript API

Latest version

1.2.1

First published

5 years ago

Latest version published

13 hours ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
eslint-plugin-suitescript 1.2.1 Latest 20 Jan, 2021 MIT
  • 0 H
  • 0 M
  • 0 L
eslint-plugin-suitescript 1.1.1 14 Jan, 2021 MIT
  • 0 H
  • 0 M
  • 0 L
eslint-plugin-suitescript 1.1.0 11 Jan, 2021 MIT
  • 0 H
  • 0 M
  • 0 L
eslint-plugin-suitescript 1.0.3 28 Nov, 2020 MIT
  • 0 H
  • 0 M
  • 0 L
eslint-plugin-suitescript 1.0.2 06 Jul, 2020 MIT
  • 0 H
  • 0 M
  • 0 L
eslint-plugin-suitescript 1.0.1 06 Jul, 2020 MIT
  • 0 H
  • 0 M
  • 0 L
eslint-plugin-suitescript 1.0.0 06 Jul, 2020 MIT
  • 0 H
  • 0 M
  • 0 L
eslint-plugin-suitescript 0.1.1 29 Feb, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
eslint-plugin-suitescript 0.1.0 29 Feb, 2016 MIT
  • 0 H
  • 0 M
  • 0 L